Consultant freelance solutions collaboratives IBM

iNotes 8.5.x n aime pas FF4

Olivier FRANCHET  28 March 2011 15:57:00

Partager cet article :


Je profite d'un peu de temps et de courage pour informer les plus impatients qui se sont jetés sur Firefox 4 : Lotus iNotes 8.5.x ne supporte pas cette dernière version et sa nouvelle gestion de sécurité du code XUL.

IBM prévoit un support officiel avec la 8.5.3 (sortie prévue Q2 2011) ou le prochain Fix Pack 3 de la 8.5.2 (c'est dommage, le FP2 vient juste de sortir ... il faudra attendre aussi).

MAIS une solution existe et je l'ai découverte sur le site de Gavin Bollard via Planet Lotus: il faut installer  le module 'Remove XUL Manager' et ajouter en exception les sites que vous utilisez pour iNotes, le détail à lire sur cette page. Pour le peu que je viens de tester c'est efficace!


WORLD IPV6 LAUNCH is 6 June 2012 – The Future is Forever

Autres liens

Archives